<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE panel SYSTEM "http://www.sigames.com/dtds/sios/panel.dtd">

<!-- this file is used in player comparision.xml, as an XML file only - there is no code for this panel/container at the moment, all it does it contain other widgets -->
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

  <container>
    <layout class="arrange_vertical_attachment" alignment="top,extend" offset="0" gap="0" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

    <!-- legend -->
    <container id="lgnd" height="30">
      <layout class="arrange_horizontal_attachment" layout="-1,75,76,-1" offset="0" gap="10" />
      <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />

      <widget class="text" id="pon1" alignment="centre_y,right" />

      <container>
        <layout class="arrange_vertical_attachment" alignment="middle" offset="0" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

        <widget class="line" id="lgn1" height="5">
          <integer id="line_width" value="5" />
          <boolean id="horizontal" value="true" />
        </widget>
      </container>

      <container>
        <layout class="arrange_vertical_attachment" alignment="middle" offset="0" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

        <widget class="line" id="lgn2" height="5">
          <integer id="line_width" value="5" />
          <boolean id="horizontal" value="true" />
        </widget>
      </container>
      <widget class="text" id="pon2" alignment="centre_y,left" />
    </container>

    <container id="temp" >
      <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

      <!-- outfield player analyser panel : visible by default -->
      <widget class="person_attributes_analyser_panel" id="ofap" file="player attribute analyser outfield" hidden="false" />
      <!-- goalkeeper player analyser panel : hidden by default -->
      <widget class="person_attributes_analyser_panel" id="gkap" file="player attribute analyser goalkeeper" hidden="true" />
    </container>

  </container>

</panel>
